prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-sht1x
Description: Temperature and Humidity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-sht1x
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
